h1, h2, .Header, .header{
font: normal 32px/36px 'Oswald', sans-serif; 
color: #666;
margin-top:0px;  
}

h3,.SubHeader, .subheader{
  font: normal 22px/26px 'Oswald', sans-serif; 
  color: #78c5e3;
  margin-top:0px;
}

.featureheader, .FeatureHeader { 
  font: normal 18px/22px 'Oswald', sans-serif; 
  color: #666;
  margin-top:0px;
}

.linkbutton, .LinkButton { 
display: inline-block;
*display: inline;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding:5px 15px;
background:#d11e1c;
color:#fff;
text-decoration:none;
font-weight:bold;
font-size:14px;
}
    
.SmallText{
  font-size  :11px;
}


/* Main Styles */
td, body, p, li{
  font: normal 14px/20px "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif; 
  color:#444;
}

.whitetext {color:#ffffff;}

/* Links */
a{
  color:#006f87; text-decoration: none; font-weight:bold; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#78c5e3; text-decoration: none; font-weight:bold;
}

